using System;
using System.Collections.Generic;
using System.Linq;
using Microsoft.WindowsAzure.ServiceRuntime;
// namespaces...
namespace EntityFirst.Web
{
    // public classes...
    public class WebRole : RoleEntryPoint
    {
        // public methods...
        public override bool OnStart()
        {
            return base.OnStart();
        }
    }
}
